from py_jftech import autowired

from api import RoboExecutor


@autowired(names={'executor': RoboExecutor.use_name()})
def start(executor: RoboExecutor = None):
    executor.start_exec()


if __name__ == '__main__':
    start()
